Journal
List journal entries, newest first
GET
header
AuthorizationBearer <token>Your space key (om_...). Create one with POST /v1/spaces.
from?stringMatch
^\d{4}-\d{2}-\d{2}$to?stringMatch
^\d{4}-\d{2}-\d{2}$kind?stringValue in
"day""week"limit?integerRange
1 <= value <= 100Default
31Entries
application/json- response
entries*array<>curl -X GET 'https://api.openmemory.sh/v1/journal'Example Response
{ "entries": [ { "kind": "day", "date": "string", "summary": "string", "decisions": [ "string" ], "open_loops": [ "string" ], "source_refs": [ "string" ], "origin": "user", "updated_at": "string" } ]}